.ere-heading span,
.g5plus-heading i,
.benaa-class .main-header .submit-search-form .advanced-wrap {
    display: none !important;
}
.vc_carousel-slideline .vc_inner img {
    width: 100%;
}
.home .vc_images_carousel .vc_carousel-indicators li {
    background-color: transparent;
    border-color: white;
}
.home .vc_images_carousel .vc_carousel-indicators .vc_active {
    background-color: white;
}

.home .vc_images_carousel .vc_carousel-control .icon-next, 
.home .vc_images_carousel .vc_carousel-control .icon-prev {
    background: rgb(0, 0, 0, .7);
    color: #fff;
    line-height: 38px;
}
.benaa-class .ere-agent-single-wrap .agent-single-inner .agent-avatar {
  height: auto;
  overflow: hidden;
  background: transperant;
  border: 1px solid #f6f6f6;
  padding: 5px;
}

#form-accordion.panel-group .panel+.panel {
    margin-top: 12px;
}

#form-accordion .panel-default > .panel-heading,
#form-accordion .panel-default > .panel-heading .panel-title {
    padding: 0;
}
#form-accordion .panel-default > .panel-heading .panel-title a {
    padding: 16px 20px;
    display: block;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.03rem;
    background-color: #fff;
    color: #666;
}
#form-accordion .panel-default > .panel-heading.active .panel-title a,
#form-accordion .panel-default > .panel-heading .panel-title a:hover {
    background-color: #00ba72;
    color: #fff;
}
#form-accordion .panel-default .panel-body {
    padding: 30px;
}

.box-form {
    padding: 3.5rem;
    background: #fff;
    box-shadow: 0px 4px 15px -4px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 4px 15px -4px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 4px 15px -4px rgba(0, 0, 0, 0.05);
}

.wpcf7 input[type="text"], 
.wpcf7 input[type="search"], 
.wpcf7 input[type="email"], 
.wpcf7 input[type="url"], 
.wpcf7 input[type="password"], 
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 input[type="date"],
.wpcf7 input[type="file"],
.wpcf7 textarea, 
.wpcf7 select {
    width: 100%;
    height: 44px;
    max-width: 100%;
    padding: 0 24px;
    color: #222222;
    margin-bottom: 30px;
    line-height: 2em;
    font-weight: 300;
    border: 1px solid #ededed;
    -webkit-border-radius: 22px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 22px;
    -moz-background-clip: padding;
    border-radius: 22px;
    background-clip: padding-box;
}
.wpcf7 textarea {
    height: auto;
    padding-top: 10px;
}
.wpcf7 input[type="file"] {
	padding: 7px 24px;
    background-color: #fff;
}
.wpcf7 .title {
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 15px;
	font-size: 18px;   
}
.wpcf7 .title.border-top {
	border-top: 1px solid #ddd;
    padding-top: 20px;
}
.agent-info-d {
    line-height: 29px;
}
.agent-info-d span {
    min-width: 65px;
    display: inline-block;
    font-weight: 600;
}

.wpcf7 .label-title {
    font-weight: 400; 
}
.wpcf7 .wrap-start .label-title {
    margin-right: 15px;
}
.wpcf7 .label-title.empty {
	min-height: 49.5px;
}

.wpcf7 .wrap-radio,
.wpcf7 .wrap-checkbox {
    padding: 7px 0;
    min-height: 44px;
}

.wpcf7 .wpcf7-not-valid {
    border-color: red !important;
}
.wpcf7 span.wpcf7-not-valid-tip {
    display: none !important;
}

.identiy-info {
    line-height: 30px;
}
.identiy-info span {
    min-width: 320px;
    display: inline-block;
}
span.wpcf7-list-item.first {
    margin-left: 0;
}
.col-md-0-5,
.col-md-1-5,
.col-md-2-5 {
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-0-5 {
    width: 4%;
}
.col-md-1-5 {
    width: 11.5%;
}
.col-md-2-5 { 
    width: 21%;
}
.label-title.pl-35 {
    padding-left: 35%;
}
.benaa-class .ere-property .property-action .block-center-inner > a{ display:none; }
.benaa-class .ere-search-properties.style-mini-line .form-search-wrap select { background-position: center right 28px !important; }
.benaa-class .main-header .ere-search-properties.style-mini-line .form-search .ere-advanced-search-btn{width:80%}

@media screen and (max-width: 991px){
    .col-md-0-5
    .col-md-1-5,
    .col-md-2-5 {
        width: 100%;
        float: none;
    }
    .logo-mobile-wrapper {
        padding-left: 60px;
        padding-right: 60px;
    }
    .logo-mobile-wrapper img {
        max-height: 70px;
    }
    .label-title.pl-35 {
        padding-left: 0;
    }
}
@media screen and (max-width: 768px){
   .home .vc_images_carousel .vc_carousel-control .icon-next, .home .vc_images_carousel .vc_carousel-control .icon-prev{
	   width:28px;
	   height:28px;
	}
	.ere-property-wrap .col-gap-30{margin-left:0 !important;margin-right:0 !important;}
}